void setup() {
  // put your setup code here, to run once:
  pinMode(3,OUTPUT);
  pinMode(5,OUTPUT);
  pinMode(6,OUTPUT);
  pinMode(9,OUTPUT);
  pinMode(10,OUTPUT);

  analogWrite(3,32);
  analogWrite(5,64);
  analogWrite(6,96);
  analogWrite(9,128);
  analogWrite(10,191);
}

void loop() {

  //f ~= 500 Hz for the pulse 


    
  
}
